Proxmox Mail Gateway CVE-2014-2325 Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 66169
Class: Input Validation Error
CVE: CVE-2014-2325
Remote: Yes
Local: No
Published: Mar 12 2014 12:00AM
Updated: Mar 12 2014 12:00AM
Credit: William Costa
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus